Results 1 to 2 of 2

Thread: not able to update metasploit

  1. #1
    Member
    Join Date
    Sep 2007
    Posts
    58

    Default not able to update metasploit

    I've been trying to update metasploit, but I'm getting something wired.
    Code:
    msf > svn update[*] exec: svn update
    
    Skipped '.'
    there's no error msg or anything; however, it's not updating.... I tried google for this error, and also searched this forum, couldn't find anything.
    any help appreciated

    thanks

  2. #2
    Super Moderator Archangel-Amael's Avatar
    Join Date
    Jan 2010
    Location
    Somewhere
    Posts
    8,012

    Default Re: not able to update metasploit

    OK you got about 6 dozen threads on metasploit, now would be a good time to start reading about it.
    This is not really the metasploit site. They too have support resources available. My suggestion is you should look into them.
    Metasploit Unleashed - Mastering the Framework
    To be successful here you should read all of the following.
    ForumRules
    ForumFAQ
    If you are new to Back|Track
    Back|Track Wiki
    Failure to do so will probably get your threads deleted or worse.

Similar Threads

  1. update metasploit help
    By mvk1mvk2mvk3 in forum Beginners Forum
    Replies: 2
    Last Post: 09-20-2010, 11:14 PM
  2. Metasploit update
    By baslifrog in forum Beginners Forum
    Replies: 3
    Last Post: 03-19-2010, 12:25 AM
  3. How to Update Metasploit
    By purehate in forum OLD Announcements
    Replies: 0
    Last Post: 11-07-2009, 06:58 PM
  4. troubleshooting update in metasploit
    By zals07 in forum OLD Newbie Area
    Replies: 1
    Last Post: 06-17-2009, 06:13 AM
  5. Svn Update Metasploit Error
    By fload in forum OLD Newbie Area
    Replies: 2
    Last Post: 02-27-2009, 09:47 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •